.. _vim.host.MultipathInfo: ../../../vim/host/MultipathInfo.rst

.. _vim.host.MultipathInfo.PathState: ../../../vim/host/MultipathInfo/PathState.rst

vim.host.MultipathInfo.PathState
================================
  Set of constants defining the possible states of a multipath path.
  :contained by: `vim.host.MultipathInfo`_

  :type: `vim.host.MultipathInfo.PathState`_

  :name: unknown

values:
--------

standby
   standby

active
   active

dead
   dead

disabled
   disabled

unknown
   unknown
